Jump to content

superlitchi3000

New Members
  • Posts

    6
  • Joined

  • Last visited

Everything posted by superlitchi3000

  1. Bonjour, Le problème pouvait être résolu de deux manières différentes dans mon cas. 1) Désactiver le module fautif, car c'était l'activation d'un module de prestataire de livraison qui générait le bug d'affichage. 2) Changer les droits du dossier qu'il n'arrive pas à lire sur le serveur.
  2. Bonjour, Je suis sous la version 1.7.6.8 Je commence à avoir des clients, mais dans "Commandes => Commandes", lorsque je souhaite afficher une commande en particulier, j'arrive sur l'URL: https://www.mon-site.com/admintotalysecretlogpathforever/index.php?controller=AdminOrders&vieworder=&id_order=22&token=123456789 Qui me renvoie "Can't load Order object." Pareil dans le tableau de bord, panneau "Produits et ventes", quand je clic sur la petite loupe à droite des commandes. Ce qui fait que je suis obligé de telecharger les pdf des commandes pour pouvoir les expédier. Comment résoudre ce problème svp ?
  3. Bonjour, Il faut que tu trouves où tes fichiers prestashop se sont installés. Sous ubuntu par exemple il est sur /var/www/html, là va falloir que tu trouves toi-même. Dans ces fichiers tu as le dossier "themes", mets juste le .rar dans le dossier theme, ensuite tu pourras selectionner ton .rar directement dans l'admin pannel "ajouter un theme" => "à partir du FTP"
  4. Bonjour, Suite à un bug graphique et fonctionnel, il m'est impossible d'ajouter de nouveaux articles correctement, quelque soit le browser. Impossible de supprimer des catégories également... Est-ce que vous auriez une solution pour ça ? Merci d'avance Bonne journée EDIT: Le problème venait de php 7.4, passer en 7.3 a résolu touts les problèmes. Contrairement à ce qui est renseigné dans la doc, pour moi en tout cas, 1.7.8 n'est pas compatible avec php 7.4
  5. Hello, I installed prestashop 1.7.6.8 on a distant ubuntu server yesterday. And I undergo some displayand fonctiun bugs who prevent me from working... Where can I find doc to fix this please, or do you know of to fix it ? Thank you EDIT: Thanks for the answers php 7.4 was the problem, php 7.3 was the solution Don't trust https://devdocs.prestashop.com/1.7/basics/installation/system-requirements/ 7.4 did not work well for me on 1.7.8
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More